org.eclipse.gmt.modisco.infra.prefuse.examples.graphview

## Interface GraphViewConstants

    public interface GraphViewConstants

### Field Summary

Fields
`static java.lang.String` `draw`
`static java.lang.String` `edges`
`static java.lang.String` `graph`
`static java.lang.String` `nodes`

### Field Detail

#### graph

    static final java.lang.String graph

See Also:
  Constant Field Values

#### nodes

    static final java.lang.String nodes

See Also:
  Constant Field Values

#### edges

    static final java.lang.String edges

See Also:
  Constant Field Values

#### draw

    static final java.lang.String draw

See Also:
  Constant Field Values